View Single Post
Old 23 July 2010, 21:04   #4
Registered User
thomas's Avatar
Join Date: Jan 2002
Location: Germany
Posts: 5,603
The major version number of the Workbench should be less or equal to that of the ROM version, then it works.

You cannot run WB 3.x on Kickstart 2.x or below. Especially not on Kick 1.x, it does not even recognise the disks.

Edit: Here is a list of the highest Workbench versions which run on each ROM. Lower versions of Workbench will run, too.

Kick 3.1 -> WB 3.9
Kick 3.0 -> WB 3.1
Kick 2.0 -> WB 2.1
Kick 1.3 -> WB 1.3
Kick 1.2 -> WB 1.3 (some files need to be replaced by 1.2 versions)

Last edited by thomas; 23 July 2010 at 21:10.
thomas is offline  
Page generated in 0.06615 seconds with 9 queries